/******   Script Date: 2022-03-31 11:57:11******/

/****** Object:Data   权限对象    Script Date: 2022-03-31 11:54:04 ******/
DELETE T_SEC_PERMISSIONOBJECT WHERE  FITEMID='61c2e24d7daa52' ;
INSERT INTO T_SEC_PERMISSIONOBJECT(FITEMID,FFORBIDSTATUS,FNUMBER,FSUBSYSTEMID,FISSYSPRESET) VALUES ('61c2e24d7daa52','A',N'BD_BOMTAKS','6002','0') ;

/****** Object:Data   权限对象多语言    Script Date: 2022-03-31 11:54:04 ******/
DELETE T_SEC_PERMISSIONOBJECT_L WHERE  FITEMID='61c2e24d7daa52' AND FLOCALEID=2052 ;
INSERT INTO T_SEC_PERMISSIONOBJECT_L(FPKID,FITEMID,FLOCALEID,FNAME) VALUES ('61c2e24e7daa53','61c2e24d7daa52',2052,N'磊飞BOM任务') ;

/****** Object:Data   权限对象中权限项集合    Script Date: 2022-03-31 11:54:04 ******/
DELETE T_SEC_PERMISSIONOBJECTENTRY WHERE  FITEMID='61c2e24d7daa52' ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61dd34654b6478','1ce1e2c39990476d900a34b07d664343') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c455febc524b','24f64c0dbfa945f78a6be123197a63f5') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2fc899db61c','2c45dcba62b4438c9aedcf0a715a4e26') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2e24e7daa56','47afe3d45bc84016b416a1206e121d45') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2f1e99db61a','4ce350fdd203407cab4939d50f0022cc') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2f3389db61b','5aca03ef63434e8cbc85c7c5a6f182b5') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2e24e7daa54','6e44119a58cb4a8e86f6c385e14a17ad') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61dd34654b6479','8dfa91ae26774d7ea46b29e29ecb3044') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2fc899db61d','9e304c9893744573b4e3708e99e14877') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2e24e7daa55','dd4d4cb1f143409da5777ec417cff26b') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2e24e7daa58','e4d6cdd9125a4ee5a32a4c27c12dadc9') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c963fe4f3312','e74ced203de9497f84724e86b17fde13') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61d5450de9172f','f323992d896745fbaab4a2717c79ce2e') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61c2e24d7daa52','61c2e24e7daa57','fce8b1aca2144beeb3c6655eaf78bc34') ;

